
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "" "screenshot-gallery_autogen/timestamp" "custom" "screenshot-gallery_autogen/deps"
  "/home/master/screenshot-gallery/build/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp" "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o.d"
  "/home/master/screenshot-gallery/build/screenshot-gallery_autogen/mocs_compilation.cpp" "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o.d"
  "/home/master/screenshot-gallery/src/databasemanager.cpp" "CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o.d"
  "/home/master/screenshot-gallery/src/imagegallery.cpp" "CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o.d"
  "/home/master/screenshot-gallery/src/main.cpp" "CMakeFiles/screenshot-gallery.dir/src/main.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/src/main.cpp.o.d"
  "/home/master/screenshot-gallery/src/mainwindow.cpp" "CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o.d"
  "/home/master/screenshot-gallery/src/settingsdialog.cpp" "CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o" "gcc" "CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o.d"
  "" "screenshot-gallery" "gcc" "CMakeFiles/screenshot-gallery.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
